Subject: bug#30384: additional inputs required for Blender plugins

From: Quiliro Ordonez Baca <[email-masked]>
Date: Wed, 07 Feb 2018 17:05:33 -0500

All addons in release/scripts/addons ship by default. The cmake list I
sent contains all the binary libs they build against as well. Side note
though: that is for current master, 2.79. Didn't have that file yet,
(bzztploink maintained it, but it wasn't added to the main repo yet). So
a couple of those versions are further ahead of what they shipped 2.79
with (from the top of bzztploink's head python 3.5 vs 3.6).